﻿#login_wrap{border:5px solid #ededed;background:#fafafa;overflow:hidden;clear:both;position:relative;top:10px}
#login_wrap_in{margin:40px auto;text-align:center;overflow:hidden;width:800px;_padding-top:40px;clear:both}
#login_wrap_in .login_box,
#login_wrap_in .login_box_02,
#login_wrap_in .login_box_03,
#login_wrap_in .login_box_04,
#login_wrap_in .login_box_05,
#login_wrap_in .login_box_06{border-top:3px solid #333;border-bottom:2px solid #666;overflow:hidden;padding:20px 0 10px 0;background:#f2f2f2}
#login_wrap_in p.copy{text-align:center;padding:10px 0 20px 0;line-height:20px;}
.login_box dl{margin:auto;padding:0 0 10px 0;width:300px;text-align:center;}
	.login_box dt, .login_box dd{float:left;display:inline;text-align:left;line-height:22px;margin-bottom:10px;*margin-bottom:8px;}
	.login_box dt{width:120px;font-weight:bold;}
	.login_box dd{width:180px}
	.login_box > .msg {text-align:left; margin:0 220px 15px; line-height:1.6em;}
    .login_box > .msg2 {text-align:left; margin:0 120px 15px; line-height:1.6em;}
/* 20131227 */
.login_box_02 dl{margin:auto;padding:0 0 10px 0;width:650px;text-align:center;}
	.login_box_02 dt, .login_box_02 dd{float:left;display:inline;text-align:left;line-height:22px;margin-bottom:10px;*margin-bottom:8px;}
	.login_box_02 dt{width:130px;font-weight:bold;}
/* //20131227 */
	.login_box_02 dd{width:520px;}
.login_box_03 dl{margin:auto;padding:0 0 10px 0;width:450px;text-align:center;}
	.login_box_03 dt, .login_box_03 dd{float:left;display:inline;text-align:left;line-height:22px;margin-bottom:10px;*margin-bottom:8px;}
	.login_box_03 dt{width:120px;font-weight:bold;}
	.login_box_03 dd{width:330px}
#login_wrap #login_wrap_in p.h3{width:100%;background:#a2a2a2 url(/Public/Image/member/h3_bg.gif) no-repeat 16px center;margin-bottom:10px;text-align:left;color:#fff;font-size:18px;letter-spacing:-2px;padding:12px 0 11px 50px;_padding:11px 0 7px 50px;border:1px solid #999;font-weight:bold;font-family:dotum;}
#login_wrap #login_wrap_in p.h3 span{font-size:26px;margin-left:4px;font-family:dotum}
#login_wrap #login_wrap_in p.info{clear:both;margin-top:20px;*margin-top:10px;_margin-top:0;border-top:1px solid #c8c8c8;padding-top:14px;}
#login_wrap #login_wrap_in p input{vertical-align:middle;margin:-2px 4px 1px 0;}
#box_scroll{background:#f3f3f5;padding:0 20px;color:#787878;clear:both;line-height:18px;height:170px;overflow-y:scroll;overflow-x:hidden;width:757px;border:1px solid #d2d2d2}
	#box_scroll p.title{font-weight:bold;margin:12px 0;color:#404040}
	#box_scroll p.stitle{font-weight:normal;color:#404040;margin-bottom:7px}
	#box_scroll li.br{padding-left:12px;margin-bottom:4px}
	#box_scroll td{background:#fff}
	#box_scroll th{border-color:#c1c1c1!important;background:#e9e9e9!important;color:#666!important}
.info_txt {clear:both;padding:15px 0 0 0;*padding:15px 0 5px 0;;margin:auto;text-align:center}
.line{border-top:1px solid #c7c7c7;padding:0;width:100%;clear:both;height:15px;}
.box_agreement {background:#FFF; width:798px;border:1px solid #d7d7d7;padding:0; line-height:18px; color:#666;clear:both}
.iframe_wrap iframe{width:100%;height:185px}

.result{ font-size:18px; text-align:center; margin:23px 0;}

/* 20140107 */
#login_wrap_blockbg{ border:5px solid #ededed;background:#fafafa;overflow:hidden;position:relative;top:15px; float:left;padding:30px 30px; width:92%;}
#login_wrap_block{text-align:center;overflow:hidden; width:350px; float:left; margin-left:25px;}
#login_wrap_block .login_box,
#login_wrap_block .login_box_02,
#login_wrap_block .login_box_03,
#login_wrap_block .login_box_04,
#login_wrap_block .login_box_05,
#login_wrap_block .login_box_06{border-top:3px solid #333;border-bottom:2px solid #666;overflow:hidden;padding:20px 0 10px 0;background:#f2f2f2}
#login_wrap_blockbg #login_wrap_block p.h3{background:#a2a2a2 url(/Public/Image/member/h3_bg.gif) no-repeat 16px center;margin-bottom:10px;text-align:left;color:#fff;font-size:30px;letter-spacing:-4px;padding:12px 0 11px 50px;_padding:11px 0 7px 50px;border:1px solid #999}
#login_wrap_block p.copy{text-align:center;padding:10px 0 20px 0;line-height:20px;}
